petsc-3.12.4 2020-02-04
Report Typos and Errors

# TSEIMEXSetOrdAdapt

Set the order adaptativity

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSEIMEXSetOrdAdapt(TS ts, PetscBool flg)

Logically collective

### Input Parameter

| ts | - timestepping context
| tindex | - index in the T table

### See Also

TSEIMEXSetRowCol(), TSEIMEXSetOrdAdapt(), TSEIMEX

### Level

intermediate

### Location

src/ts/impls/eimex/eimex.c

### Implementations

TSEIMEXSetOrdAdapt_EIMEX in src/ts/impls/eimex/eimex.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages